<?php foreach ($data['vars']['facilities'] as $facility): ?>
	<?php
		$img = (empty($facility['ListingImage'][0])) ? 'no-image.png' : $facility['ListingImage'][0];
		/** Image width reduced to 345 to cope better with square-ish images, RE:
		 *  https://evoluted.basecamphq.com/projects/10908842-twinwoods/todo_items/213071447/comments#351044455
		 *  https://git.evoluted.net/buzz-plugins/buzzfacilities/commit/6ad7990dcf1345c0b27529c1d9bf9eeebaa67ee9
		 **/
		$background = $this->Img->path($img, ['width' => 345, 'height' => 222, 'crop' => true]);
	?>
	<a class="category category--fixed match-heights--child" href="<?php echo $this->Html->url(['plugin' => 'buzz_facilities', 'controller' => 'facilities', 'action' => 'view', $facility['Facility']['id']]); ?>" style="background-image:url('<?php echo $background; ?>')">
		<div class="category__content">
			<h3><?php echo $this->I18n->translate($facility, 'Facility.name'); ?><i class="fa fa-chevron-circle-right fa-inline"></i></h3>
		</div>
	</a>
	<div class="content__spacer"></div>
<?php endforeach; ?>
